/* 
zrt-replace: str"#4c77a9" tal"string:${context/@@prefsdatacss/cssdata/maincolor}" 
*/
/*
zrt-replace: "82.0" tal"string:${context/@@prefsdatacss/cssdata/fwidth}" 
*/
/*
zrt-replace: "15" tal"string:${context/@@prefsdatacss/cssdata/slwidth}" 
*/
/*
zrt-replace: "15" tal"string:${context/@@prefsdatacss/cssdata/srwidth}" 
*/
/*
zrt-replace: "50" tal"string:${context/@@prefsdatacss/cssdata/cwidth}" 
*/
/*
zrt-replace: "1" tal"string:${context/@@prefsdatacss/cssdata/swidth}" 
*/
/*
zrt-replace: "0.75" tal"string:${context/@@prefsdatacss/cssdata/font_size}" 
*/
/*
zrt-replace: "Verdana, sans-serif" tal"string:${context/@@prefsdatacss/cssdata/font_family}" 
*/
/*
zrt-replace: "https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/transparent.gif" tal"string:${context/@@prefsdatacss/cssdata/logobg}" 
*/
/*
zrt-replace: "https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout" tal"string:${context/@@prefsdatacss/cssdata/layoutdir}" 
*/

.highlightedSearchTerm {
  background-color:#feff82;
}

body { 
  font-size: 0.75em; 
  font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  padding: 0;
  margin: 0;
  color: #4c77a9;
  border-top: 0;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/bg_blau.jpg);
  background-repeat:repeat-x;
  background-color:#9ecbea;
}

#body_bg{
  display:block;
  height:288px;
  margin-bottom:1057px; 
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/bg.jpg);
  background-repeat:repeat-x;
}

#bg_oben{
}

#bg_unten{
  height:166px;  
}

#bg_unten_hg{
  height:160px;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/footer_bottom.png);
  margin: 0 auto;
  background-repeat:repeat-x;
  background-position: center;
}

#button {
  height:15px;
  width: 100px;
  padding:0;
  margin:0;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/button_blau.jpg);
  background-repeat:repeat-x;
}

#centr{
  margin: 0 auto;
  padding-left:10px;
  width: 984px;
  padding-top:8px;
}

.hiddenStructure {
  display:none;
}

#footer {
  color:#fff;
  width:984px;
  height: 56px;
  display:block;
  padding: 0;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/footer.png);
  background-repeat:no-repeat;
}

#footer_innen {
  width:864px;
  height:52px;
  margin: 0 0 0 124px;
  padding: 0;
  font-size:80%;
}

#footer_navi1{
  width:200px;
  height:38px;
  padding-right:102px;
  float:left;
  margin-top: 10px;
}

#footer_navi1 p{
  margin:0;
  padding:0;
}

#footer_navi1 p a{
  text-decoration:underline;
}

#footer_navi1 p a:hover{
  color:#fff;
}

#footer_navi2{
  width:315px;
  height:38px;
  padding-right:0;
  float:left;
  margin-top: 10px;
}

#footer_navi2 p{
  margin:0;
  padding:0;
}

#footer_navi3{
  width:160px;
  height:38px;
  padding:0;
  float:left;
  margin-top: 10px;
}
#footer_navi3 a{
  color:#fff;
  padding:0 0 0 6px;
}

#footer_navi3 ul li a {
  color: #fff;
  text-decoration: underline;
}

#footer_navi3 ul li a:hover {
  color: #fff;
}

#footer_navi3 ul li a:focus {
  color: #fff;
  text-decoration: none;
}

#footer_navi3 ul {
  padding: 0 0 0 15px;
  margin: 0;
}

#main {
  width:984px;
  padding-bottom:1.5em;
  margin:0;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/main_bg.gif);
  background-repeat: repeat-y;
}

#header_actions {
  width: 974px;
  height: 17px;
  padding-right: 10px;
}

.floatclear {
  clear:both;
}

#main_site_links {
  width: 500px
  height: 40px;
  float: right;
  color: #ffffff;
  margin: 0;
  font-family: tahoma;
  font-size:85%;
}

#main_site_links a{
  height: 40px;
  margin: 0;
  color: #ffffff;
  font-family: tahoma;
}

#navi_upper {
  width:984px;
  height:310px;
  margin: 0;
  padding: 0;
}

#navi_oben {
  width:984px;
  height:236px;
  margin: 0;
  padding: 0 0 0 0;
}

#navi_link{
  width:984px;
  height:25px;
}

#headernavigation {
  width: 974px;
  height: 22px;
  padding: 0;
  margin: 0;
  font-family: tahoma;
  position: absolute;
  font-size: 115%;
  color: #fff;
  margin:0 10px 8px 0;
}

#headernavigation a {
  width: 112px;
  height: 20px;
  float: right;
  font-family: tahoma;
  font-size: 115%;
  color: #fff;
  text-align:center;
}

#headernavigation a:hover {
  color: #fff;
  font-weight:bold;
}
  
#visualContentWrapper {
  width: 544px; 
  border-top: 0;
  display:block;
  float: right;
  overflow:hidden;
  margin:0 0 0 20px;
  padding: 0;
}

#sitemap h2{
  background-color:#e3eff6;
  padding: 4px;
  font-weight:normal !important;
}
#main_left {
  float: left;
}
#main_right {
  float: left;
}
#sidebarleft { 
  width: 200px; 
  display: block;
  float: left;
  padding: 0;
  margin: 0 0 0 20px;
  overflow:hidden;
}

#sidebarright { 
  width: 160px; 
  display: block;
  float: left;
  margin: 0 0 0 20px;
  overflow:hidden;
  font-family: tahoma;
}

#sidebarright .box h1 {
  color: #4c77a9;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/navi_oben.jpg);
  margin: 0;
  padding: 12px 0 0 0;
  height:28px; 
  font-size: 110%;
  text-align: left; 
  font-weight:lighter;
  background-color:#eaeaea;
}

#sidebarright .box h1 a{
  color: #4c77a9;
  font-size:110%;
  margin:0 0 0 10px;
  padding:0;
  font-weight:lighter;
  display:block;
}

#sidebarright .box h1 span {
  padding-left:18px;
  color: #4c77a9;
  font-size:110%;
  margin: 0 0 0 10px;
  padding:0;
  font-weight: normal;
  display:block;
}

#sidebarleft .box h1 a{
  color: #656565;
  font-weight: normal;
  font-weight:bold;
}

#sidebarleft .box h1 {
  padding-left:18px;
  color: #656565;
  font-size:110%;
  font-weight: normal;
  background-image:none;
  height:20px;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/zeichen_blau.jpg);
  background-repeat:no-repeat;
  background-position:6% 30%;
}

#sidebarleft .box h1 span {
  padding-left:18px;
  color: #656565;
  font-weight: bold;
  padding: 0 0 0 10px;
}

#sidebarleft .box { 
  font-size: 100%;
  overflow: hidden;
  background-image:none;
}

#toolbar { 
  width: 946px;
  margin:0 0 0 20px;
  padding:4px;
  background-color:#fff;
}

h1, h2 { 
  font-size: 100%; 
}
table  { 
  border-collapse: collapse;
  font-size: 100%;
  margin-bottom: 1em;
}

table.border {
  border-collapse: collapse;
  font-size: 100%;
  margin-bottom: 1em;
  border: 1px solid #757575;
}
table.border td {
  border: 1px solid #757575;
}

table.noborder {
  border-collapse: collapse;
  font-size: 100%;
  margin-bottom: 1em;
  border: none;
}

tbody {
  max-width: 95% !important;
}

iframe { 
  border: none;
  width: 100%; 
}

a, a img { 
  border: None;
  color: #4c77a9;
  text-decoration: none;
}

a:visited { 
  color: #4c77a9;
  text-decoration: none;
}
textarea {  
  font-family: "Lucida Grande",Verdana, sans-serif; 
  font-size: 100%; 
  border: 1px solid #bd9465; 
  background-color: #efefef;
}
textarea:active, textarea:hover { 
  background-color: #fdfdfd; 
  min-width: 300px; 
}
input, button { 
  font-family: "Lucida Grande",Verdana, sans-serif; 
  font-size: 100%; 
  background-color: #f4f4f4; 
  border: 1px outset #003366; 
}
input[type=text]:hover, input[type=text]:active { 
  background-color: #fdfdfd;
}

input.noborder {
  border: none;
}

input.fileType {
  position: relative;
  width: auto;
}


select { 
  font-family: "Lucida Grande",Verdana, sans-serif; 
  font-size: 100%;
  background-color: #f4f4f4;
}
.actionButtons {
  display: block;
  padding: 1em 1em 1em 0em;
}

div.row { 
  margin-top: 1em; 
  font-size: 100%;
}
div.row div.label { 
  background: #4c77a9; 
  padding: 0 0.2em 0 0.2em; 
  margin: 0em; 
  display: inline; 
  color: white;
}
div.row div.field { 
  display:block; 
  padding-top: 1px; 
}
div.row span.error { 
  background: red; 
  padding: 0.2em; 
  display: inline; }
.red {
  color: #f00;
}
.blue {
  color: #00a;
}
.black {
  color: #000;
}
.green {
  color: #0a0;
}
#sortable, #sortable th, #sortable td { 
  border: 1px solid #757575;
}
#sortable thead th { 
  background-color: #ffed7b; 
  color: black; 
  font-weight: normal;
  text-align: left;
}
#sortable .iconheader {
  width: 15px;
}
#sortable #logo {
  margin: 0 0 0 0px;
  background-color: white;
  background-image: none;
  width: auto;
}

#logo {
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/logo_stollberg.png);
  height: 329px;
  weight:984px;
  background-repeat: no-repeat;
  margin:0;
  padding:0;
}

#addmenu { 
  font-size: 100%; 
  float: right; 
  margin-top: 0.5em; 
  display: block; 
}

#navbar {
  display:block;
  margin-bottom: 0.5em;
}

#navbar h1 {
  padding:0.25em;
  color: #757575;
  font-size: 100%; 
  font-weight:bold;
  margin:0;
}

#navbar p {
  margin: 0.3em 0;
}

#contentbar {
  display:block;
}
#content { 
  font-size: 100%; 
  min-height: 35em; 
  margin-top: 0em;
  margin-bottom: 1em;
  display:block;
  padding: 0; 
  color: #757575;
  font-family: tahoma;
}

#content h1 {
  font-size: 130%;
  border-bottom: 1px solid #757575;
  font-weight:normal;
}

#content h2 {
  font-size: 120%;

}
#content h3 {
  color: #757575;
  font-size: 110%;
}
#content ul {
  list-style-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/darrowr.gif);
  list-style-type:none;
}

.box_main div a{
  font-weight:bold !important;
}

.box { 
  font-size: 100%;
  margin-bottom: 1em;
  overflow: hidden;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/navi_unten.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom:8px;
}
.box h1 { 
  padding: 0 0 0 0;
  height:28px; 
  font-size: 100%;
  font-weight: normal; 
  text-align: left; 
  margin: 0;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/navi_oben.jpg);
  background-repeat:no-repeat;
  color: #4c77a9;
  font-weight: bold;
}

.box h1 a,
#navigation h1 a {
  margin: 0 0 0 0;
  padding: 0 0 0 10px;
  text-decoration: none;
  color: #4c77a9;
  font-weight: bold;
}

.box h1 span {
  color: #4c77a9;
  font-weight: bold;
  padding: 0 0 0 10px;
}

#sidebarright .box p {
  font-size: 100%;
  padding: 0;
  margin:0;
  background-color:#eaeaea;
}

#search.box form{
  margin:0;
  padding:0 0 0 28px;
}
#search.box form p{
  margin:0;
  padding:0;
}

#infos {
  padding: 0;
  margin-top: 0em; 
  font-size: 90%;
}

#infos #content_footer_menu {
  float:right;
}
#infos #content_footer_menu ul {  
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  text-align: left;
} 
#infos #content_footer_menu li { 
  display: inline; 
  font-size: 100%; 
}

#contact p,
#banner p{
  color:#757575;
  padding: 0 0 10px 0;
  margin:0;
  background-color:#eaeaea;
}

#banner,
#contact,
#news{
  background-color:#eaeaea !important;
  margin:0 0 12px 0 !important;
}

#events p{
  color:#757575;
  padding: 0 0 6px 9px !important;
  margin:0;
  background-color:#eaeaea;
}

#events a{
  display:block;
}

#events {
  color:#757575;
  padding: 0 0 6px 0 !important;
  margin:0 0 14px 0;
  background-color:#eaeaea !important;
}
#news p a {
  display: inline !important;
}
#news p {
  color:#757575;
  padding: 0 0 10px 10px !important;
  margin:0;
}
#news h1 a {
  padding: 0 0 0 9px !important;
}
#news.box{
  background-color:#eaeaea;
  margin:0 0 4px 0;
}
#news.box div a{
  margin:0 0 0 0;
  padding:0;
  display:block;
}
#contact.box p{
  padding:0 0 10px 10px;
}
#news .box_main div a,
#events .box_main div a{
  margin:0 0 0 2px;
  padding:0;
  display:block;
}

/*
#toolbar>#login_logout { 
  margin-top: 0; 
}
*/

#siteactions {
  display:block;
  width:984px;  
}
#login_logout { 
  padding: 0.2em;
  margin-top: 0em; 
  float: left;
}
#login_logout h1 { 
  font-size: 100%; 
  display: inline; 
}
#fontsize { 
  padding: 0.2em;
  margin-top: 0em;
  margin-left: 0.5em;
  float: right; 
}
#fontsize ul {
  list-style: none;
  margin: 0; 
  padding: 0; 
  text-align: left;
}
#fontsize .font_image {
  border: 1px solid #757575;
  background-color:#bbbbbb;
  height: 12px;
  width: 12px;
}

#fontsize li { 
  display: inline; 
  font-size: 100%; 
}
#language { 
  padding: 0.2em;
  margin-top: 0em; 
  float: right;
}
#language ul {
  list-style: none;
  margin: 0; 
  padding: 0; 
  text-align: left;
}
#language li { 
  display: inline; 
  font-size: 100%; 
}

#actions { 
  border-top: 1px solid #4c77a9; 
  padding-top: 1px; 
  padding-bottom: 1px;
  width: 946px;
}
#actions ul { 
  background-color: transparent; 
  list-style: none;
  margin: 0; 
  padding: 0; 
  text-align: left;
}
#actions li { 
  display: inline; 
  font-size: 100%; 
}
#actions ul li a { 
  color: #4c77a9;
  padding: 0;
  /* border-left: 1px solid black; */ 
  text-transform: lowercase;
}
#breadcrumbs { 
  border-top: 1px solid #4c77a9;
  padding-top: 1px; 
  padding-bottom: 1px;
  font-size: 100%; 
  width: 946px;
}
.floatclear {
  clear:both;
}

#tabs { 
  padding-top: 0.5em; 
  font-size: 100%; 
}
#tabs ul { 
  list-style: none; 
  padding: 0;
  margin: 0; 
  margin-bottom: 0px; 
}
#tabs ul li { 
  display: inline; 
}
#tabs ul li a { 
  background-color: white; 
  color: black;
  padding: 0em 1.25em; 
  padding-bottom: 0;
  border: 1px solid #4c77a9; 
  border-bottom: 0;
  text-decoration: none; 
  text-transform: lowercase;
  background-color: white; 
}
#tabs ul li a.selected { 
  padding-top: 0.2em; 
  background-color: #4c77a9;
  border-top: 1px solid #4c77a9;
  border-bottom: 1px solid #4c77a9;
}
#tabs ul li a:hover { 
  padding-top: 0.2em; 
  background-color: #4c77a9; 
}

code {
  font-size: 100%;
}

#navigation ul {
  list-style:none; 
  display: block;
  margin:0; 
  padding:0;
  overflow:hidden;

}
#navigation li {
  display:inline;
  margin:0 0 0 0; 
  padding:0 0 0 0;
}
#navigation a {
  color:#757575; 
  text-decoration:none; 
  display:block; 
  padding:0.3em; 
  margin:0 0 0 0; 
  background-repeat:no-repeat; 
  overflow:hidden;
  height:auto;
}

#navigation a.ebene1 {
  padding-left:28px;
  font-family: tahoma;
}
#navigation a.ebene1node {
  padding-left:28px; 
  font-family: tahoma;
}
#navigation a.ebene1:hover, 
#navigation a.ebene1node:hover {
  color: #5586b2;
  font-family: tahoma;
}
#navigation a.ebene2 {
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 38px; 
}
#navigation a.ebene2node {
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 38px; 
}
#navigation a.ebene2:hover, 
#navigation a.ebene2node:hover {
  color: #5586b2;
  font-family: tahoma;
}
#navigation a.ebene3 { 
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 48px; 
}
#navigation a.ebene3node {
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 48px; 
}
#navigation a.ebene3:hover { 
  color: #5586b2;
  font-family: tahoma;
}
#navigation a.ebene4 { 
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 58px; 
}
#navigation a.ebene4node {
  font-family: tahoma;
  font-size:90%;
  padding:2px 0.3em 2px 58px; 
}
#navigation a.ebene4:hover { 
  color: #5586b2;
  font-family: tahoma;
}
#navigation a#ebene1selectednode {
  color: #5586b2;
  font-family: tahoma;
}
#navigation a#ebene2selectednode {
  font-family: tahoma; 
  color: #5586b2;
  padding-left:38px;
  text-decoration: underline;  
}
#navigation a#ebene3selectednode {
  font-family: tahoma; 
  color: #5586b2;
  padding-left:48px;
  text-decoration: underline;  
}
#navigation a#ebene4selectednode {
  font-family: tahoma; 
  color: #5586b2;
  padding-left:58px;
}
#navigation a#ebene1selected {
  color: #5586b2;
  font-family: tahoma;
  padding-left:28px;
}
#navigation a#ebene2selected {
  color: #5586b2;
  font-family: tahoma;
  text-decoration: underline;
}
#navigation a#ebene3selected {
  color: #5586b2;
  font-family: tahoma;
  text-decoration: underline;  
}
#navigation a#ebene4selected {
  color: #5586b2;
  font-family: tahoma;
  text-decoration: underline;  
}
#content .summary,
#content .page_error {
  color:#fff;
  background-color:#f00; 
  display: block;
  margin-bottom: 1em;
}

#finder {
  overflow:hidden;
}

#finder ul {
  list-style:none;
  margin:0;
  padding:0;
}
#finder li {
  margin:0.5em 0 0.5em 0;
  padding:0;
}
#finder a {
  border: none;
  color:#333;
  text-decoration:none;
  display:inline;
  padding:0.3em 0.3em 0.4em 0;
  margin:0 0 1em 0;
  background-repeat:no-repeat;
  background-position:left;
}
#finder a:focus {
  outline: none;
}

#finder a.addlink {
  color:#070;
}

#finder a.ebene1 {
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/big_emptynode_open.gif);
}
#finder a.ebene1node {
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/big_node_open.gif);
}
#finder a.ebene2 {
  margin-left:1em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_emptynode_open.gif);
}
#finder a.ebene2node {
  margin-left:1em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_node_open.gif);
}
#finder a.ebene3 {
  margin-left:2em;
  padding-left:28px;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_emptynode_open.gif);
}
#finder a.ebene3node {
  margin-left:2em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_node_open.gif);
}
#finder a.ebene3 {
  margin-left:2em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_emptynode_open.gif);
}
#finder a.ebene3node {
  margin-left:2em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_node_open.gif);
}
#finder a.ebene4 {
  margin-left:3em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_emptynode_open.gif);
}
#finder a.ebene4node {
  margin-left:3em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_node_open.gif);
}
#finder a.ebene5 {
  margin-left:4em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_emptynode_open.gif);
}
#finder a.ebene5node {
  margin-left:4em;
  padding-left:2em;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/little_node_open.gif);
}
.user {
  padding-left:17px;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/user_icon.gif);
  background-repeat:no-repeat;
}
.group {
  padding-left:20px;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/group_icon.gif);
  background-repeat:no-repeat;
}
#infos #content_footer_menu_dc {
  float: left;
}
#infos #content_footer_menu_dc ul {
  list-style: none;
  list-style-image: none;
  list-style-type: none; 
  margin: 0;
  padding: 0;
}
#content_footer_menu {
  display: block;
}

.box_background {
  padding: 6px 0 6px 13px;
  margin:0;
  background-color:#eaeaea;
}

/* DpAmt24 specific CSS */

#amt24_contents ul{
  list-style-image:url(++resource++layout/amt24_anstrich.gif) !important;
  list-style-type:none;
  padding-left: 20px;
  margin-left: 0px;
}

#amt24_contents .verweisliste li{
  margin-top: 2px;
}

#amt24_contents a{
  color: #9f3732;
}

#amt24_sidebar_left {
  display:block;
  float:left;
  width: 192px;
  margin: 0 20px 0 0;
  padding:0 !important;
}

#amt24_sidebar_right {
  display:block;
  float:left;
  width: 160px;
  margin:0 0 0 18px;
}

#amt24_contents {
  display:block;
  float:left;
  width: 544px;
}

#amt24_contents #subtitle{
  font-weight: bold;
}

#amt24_contents table td {
  border: 1px solid black;
}

#amt24_contents .verweisliste2 li{
  list-style-image: url(++resource++layout/amt24_anstrich_abwaerts.gif);
}
#amt24_contents .linktop {
  margin-top: 12px;
  background: url(++resource++layout/amt24_anstrich_hoch.gif) no-repeat 0 75%;
  padding-left: 20px;
}

#amt24_contents .kontaktliste li.telefon {
  list-style-image: url(++resource++layout/amt24_telefon.gif);
}
#amt24_contents .kontaktliste li.telefax {
  list-style-image: url(++resource++layout/amt24_telefax.gif);
}
#amt24_contents .kontaktliste li.email {
  list-style-image: url(++resource++layout/amt24_email.gif);
}
#amt24_contents .kontaktliste li.internet {
  list-style-image: url(++resource++layout/amt24_internetseite.gif);
}
#amt24_contents .kontaktliste li.sprechzeit {
  list-style-image: url(++resource++layout/amt24_sprechzeit.gif);
}
#amt24_contents .kontaktliste2 li.besucher {
  list-style-image: url(++resource++layout/amt24_besucheradresse.gif);
}
#amt24_contents .kontaktliste2 li.post {
  list-style-image: url(++resource++layout/amt24_postanschrift.gif);
}

#amt24_contents .alphabet{
  margin: 0 0 1em 0;
  padding: .15em .4em .15em .8em;
  list-style-type: none;
  list-style-image: none;
}

#amt24_contents .alphabet li {
  display: inline;
  margin: 0 .19em 0 0;
  list-style-type: none;
  list-style-image: none;
}

#amt24_contents .backlink {
  background-color: #fff;
  border-top: 1px solid #757575;
  border-bottom: 1px solid #757575;
  padding: 2px 0 2px 5px;
}

.amt24_box {
  font-size: 100% !important;
  background-color: #eaeaea;
  padding-bottom: 0.15em;
  
}

#amt24_sidebar_left .amt24_box {
  font-size: 100% !important;
  background-color: #eaeaea;
  padding-bottom: 0.15em;
}

#amt24_sidebar_left .amt24_box h1{
  font-size: 110% !important;
  font-weight: bold; 
  text-align: left; 
  margin: 0 0 0 0 !important;
  padding: 0 0px 0px 32px !important;
  font-weight:bold;
  color: #656565 !important;
  border: none !important;
  height: 40px;
  background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/zeichen_blau.jpg);
  background-repeat:no-repeat;
  background-position:7% 4%;
}

#amt24_sidebar_right .amt24_box { 
  margin-bottom: 1em;
  overflow: hidden;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/navi_unten.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom:8px;
}
#amt24_sidebar_right .amt24_box h1 { 
  padding: 10px 0 10px 9px !important;
  height:auto; 
  font-size: 120% !important;
  text-align: left !important; 
  margin: 0 !important;
  background-image:url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/navi_oben.jpg);
  background-repeat:no-repeat;
  color: #4c77a9;
  font-weight:lighter !important;
}

.amt24_box h1{
  font-size: 100% !important;
  font-weight: lighter; 
  text-align: left; 
  margin: 0 0 0 0 !important;
  padding: 12px 0px 0px 34px !important;
  font-weight:bold;
  color: #4c77a9;
  border: none !important;
  height: 40px;
}

.amt24_box#search #searchform,
.amt24_box#region #searchform{
  background-color:#eaeaea;
  padding:0 0 6px 9px;
  margin: 0;
}

.amt24_box#region p,
.amt24_box#search p{
  padding-left: 0px;
  margin: 0;
}

.amt24_box#links p{
   padding-left:12px;
}
.amt24_box#links ul{
   background-color:#eaeaea;
   list-style: none;
   display: block;
   list-style-image:none !important;
   list-style-type:none;
   margin: 0 0 0 0;
   padding: 0 0 0 12px;
}
.amt24_box#links li a{
   color: #9f3732;
   font-weight: normal;
   display: inline-block;
   overflow: hidden;
   padding-left: 0px;
   margin-bottom: 10px;
}

.amt24_box#navi hr {
   display:none;
}

.amt24_box#navi #mainul{   
   background-color:#eaeaea;
   margin: 0 0 0 0 !important;
   padding: 0 0 0 12px !important;
   border: none !important;
   display: block; 
}
.amt24_box#navi ul{
   list-style: none;
   display: block; 
   list-style-image:none !important;
   list-style-type:none;
   padding:0 0 0 0 !important;
   margin:0 0 0 0 !important;
   border: none !important;
}

.amt24_box#navi li {
  display: inline;
}

.amt24_box#navi li a{
   color: #757575;
   font-weight: normal;
   display: block;
   overflow: hidden;
   margin:0;
   padding-left: 0px;
   margin-top:0px;
   margin-bottom:7px;
}

.amt24_box#navi li a:hover{
   font-weight:normal;
   text-decoration: underline;
}
.amt24_box#navi li a.ebene1 {
   margin-left: 0px;
} 
.amt24_box#navi li a.ebene1selected {
   font-weight: normal;
   margin-left: 0;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene2 {
   margin-left: 7px ;
   font-size:90%;
} 
.amt24_box#navi li a.ebene2:hover{
   margin-left: 7px !important;
   font-size:90%;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene2selected {
   font-weight: normal;
   margin-left: 7px;
   color:#4379aa;
   text-decoration: underline;
   font-size:90%;
} 

.amt24_box#navi li a.ebene3 {
   margin-left: 14px;
   font-size:90%;
} 
.amt24_box#navi li a.ebene3:hover{
   margin-left: 14px;
   font-size:90%;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene3selected {
   font-weight: normal;
   margin-left: 14px;
   color:#4379aa;
   text-decoration: underline;
   font-size:90%;
} 
.amt24_box#navi li a.ebene4 {
   margin-left: 21px;
   font-size:90%;
} 
.amt24_box#navi li a.ebene4:hover{
   margin-left: 21px;
   font-size:90%;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene4selected {
   font-weight: normal;
   margin-left: 21px;
   color:#4379aa;
   text-decoration: underline;
   font-size:90%;
} 
.amt24_box#navi li a.ebene5 {
   margin-left: 28px;
   font-size:90%;
} 
.amt24_box#navi li a.ebene5:hover{
   margin-left: 28px;
   font-size:90%;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene5selected {
   font-weight: normal;
   margin-left: 28px;
   color:#4379aa;
   text-decoration: underline;
   font-size:90%;
} 
.amt24_box#navi li a.ebene6 {
   margin-left: 35px;
   font-size:90%;
} 
.amt24_box#navi li a.ebene2:hover{
   margin-left: 35px;
   font-size:90%;
   color:#4379aa;
} 
.amt24_box#navi li a.ebene6selected {
   font-weight: normal;
   margin-left: 35px;
   color:#4379aa;
   text-decoration: underline;
   font-size:90%;
}

/* DpStartpage specific CSS */

#startpage_name {
}
#startpage_text {
}
.startpage_document{
}
h2.startpage_document_name {
  border:none !important;
}
.startpage_document_name {
  border:none !important;
  font-size: 140% !important;
  color:#4379aa !important;
  font-weight: normal !important;
  background-color:#e3e3e3;
  padding-bottom:2px;
  padding-left:4px;
  width:525px;
}
.startpage_document_text {
}
.startpage_newsboard {
}
.startpage_newsboard_name {
}
.startpage_newsboard_articles {
}
.startpage_newsboard_article {
}
.startpage_newsboard_article h3 {
  margin-right: 0em !important;
  color:#4379aa !important;
  text-decoration:none !important;
  font-size:120% !important;
}
.startpage_newsboard_article_left_picture {
}
.startpage_newsboard_article_right_picture {
}
.startpage_newsboard_article_no_picture {
}
.startpage_newsboard_article_name {
}
.startpage_newsboard_article_teaser p{
  margin-bottom: 0px;
}
.startpage_newsboard_article_more_link {
  margin-top: 0px;
}
.startpage_newsboard_add_link {
  font-weight: bold;
}
.startpage_eventboard {
}
.startpage_eventboard_name {
}
.startpage_eventboard_articles {
}
.startpage_eventboard_article {
}
.startpage_eventboard_article h3 {
  margin-right: 0em !important;
  color:#4379aa !important;
  text-decoration:none !important;
  font-size:120% !important;
}
.startpage_eventboard_article_left_picture {
}
.startpage_eventboard_article_right_picture {
}
.startpage_eventboard_article_no_picture {
}
.startpage_eventboard_article_name {
}
.startpage_eventboard_article_teaser p{
  margin-bottom: 0px;
}
.startpage_eventboard_article_more_link {
  margin-top: 0px;
}
.startpage_eventboard_add_link {
  font-weight: bold;
}
.startpage_eventboard_add_link_after_table {
  margin-top: 12px;
}
/* add default CSS */
.table_row {
  margin: 0; 
  font-size: 100%;
  display:block;
}

/* add DpBusinessSearch Object specific CSS */

.businesssearch_table_result_item {
}

.businesssearch_table_name_value {
  font-weight: bold;
  font-size: 120%;
}

.businesssearch_table_item_text {
  display: inline;
}
.businesssearch_table_title {
  width: 150px;
  float:left;
  font-weight:bold;
}
.businesssearch_table_value {
  float:left;
  width: 390px;
}
.businesssearch_table_details_link {
  float:right;
}
.businesssearch_table_item_description p {
  margin: 0;
  padding: 0;
}

/* add DpAssociationSearch Object specific CSS */

.associationsearch_table_result_item {
}

.associationsearch_table_name_value {
  font-weight: bold;
  font-size: 120%;
}

.associationsearch_table_item_text {
  display: inline;
}
.associationsearch_table_title {
  width: 150px;
  float:left;
  font-weight:bold;
}
.associationsearch_table_value {
  float:left;
  width: 390px;
}
.associationsearch_table_details_link {
  float:right;
}
.associationsearch_table_item_description p {
  margin: 0;
  padding: 0;
}

/* ADD to #content_footer for social bookmarks */
#social_bookmarks {
  margin-bottom: 5px;
}
.single_row_social_bookmark {
  margin-top: 2px;
  margin-bottom: 2px;
}

#multi_row_social_bookmarks {
  display: block;
}
.multi_row_social_bookmark {
  display: inline;
}


/* DpStartpage specific CSS */

#startpage_name {
  font-size: 170% !important;
  color:#4379aa !important;
  font-weight: normal !important;
}
#startpage_text {
}
.startpage_document {
}
.startpage_document_name {
  border:none !important;
}
.startpage_document_text {
}
.startpage_newsboard {
}
.startpage_newsboard_name {
  border:none !important;
  font-size: 140% !important;
  color:#4379aa !important;
  font-weight: normal !important;
  background-color:#e3e3e3;
  padding-bottom:2px;
  padding-left:4px;
  width:525px;
}
.startpage_newsboard_articles {
}
.startpage_newsboard_article {
  border-bottom:2px solid #e3e3e3;
}
.startpage_newsboard_article h3 {
  background-color:#fff !important;
}
.startpage_newsboard_article_left_picture {
}
.startpage_newsboard_article_right_picture {
}
.startpage_newsboard_article_no_picture {
}
.startpage_newsboard_article_name {
}
.startpage_newsboard_article_teaser p{
  margin-bottom: 0px;
}
.startpage_newsboard_article_more_link {
  margin-top: 0px;
}
.startpage_newsboard_add_link {
}
.startpage_eventboard {
}
.startpage_eventboard_name {
  border:none !important;
  font-size: 140% !important;
  color:#4379aa !important;
  font-weight: normal !important;
  background-color:#e3e3e3;
  padding-bottom:2px;
  padding-left:4px;
  width:525px;
}
.startpage_eventboard_articles {
}
.startpage_eventboard_article {
  border-bottom:2px solid #e3e3e3;
}
.startpage_eventboard_article h3 {
  background-color:#fff !important;
}
.startpage_eventboard_article_left_picture {
}
.startpage_eventboard_article_right_picture {
}
.startpage_eventboard_article_no_picture {
}
.startpage_eventboard_article_name {
}
.startpage_eventboard_article_teaser p{
  margin-bottom: 0px;
}
.startpage_eventboard_article_more_link {
  margin-top: 0px;
}
.startpage_eventboard_add_link {
}
.startpage_eventboard_add_link_after_table {
  margin-top: 12px;
}


#mobile_main_links {
  display: none;
}
#mobile_logo {
  display: none;
}
#mobile_menu {
  display: none;
}
#mnavi {
  display: none;
}
#mobile_footer_links {
  display: none;
}

@media screen and (max-width: 480px) {
  body {
    background: none;
    background-color: white;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }

  #navi_upper {
    display: none;
  }
  #headernavigation {
    display: none;
  }

  #body_bg {
    width: 100% !important;
    height:auto !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    background-image: none !important;
  }
  #centr {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
  }
  #overhead {
    width: 100% !important;
    display: block;
    float:none;
    margin: 0 !important;
    padding: 0 !important;
  }
  #overhead img {
    width: 100% !important;
    height: auto;
  }
  
  #main {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    border: none;
    background: none !important;
  }
  #sidebarleft {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    float: none;    
  }
  #sidebarleft .box { 
    margin: 0 !important;
    padding:0 !important;
    border:none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
  }
  #sidebarleft .box h1 {
    padding: 7px 2px 7px 2px !important;
    margin:0 !important;
    background-image: none !important;
    width: 100% !important;
    border-top:4px solid #fff !important;
    border-bottom:4px solid #fff !important;
    background-color:#4379aa !important;
  }
  #sidebarleft .box h1 a{
    color: #fff !important;
    font-weight: normal;
    padding: 0 0 0 2px !important;
    margin: 0 !important;
  }
  #sidebarleft .box h1 span {
    color: #fff !important;
    font-weight: lighter !important;
    padding: 0 0 0 2px !important;
    margin: 0 !important;
  }
  #sidebarright .box h1 {
    padding: 5px 4px 0px 4px !important;
    margin:0 !important;
    background-image: none !important;
    width: 100% !important;
    border-top:4px solid #fff !important;
    border-bottom:4px solid #fff !important;
    background-color:#4379aa !important;
  }
  #sidebarright .box h1 a {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    color: #fff !important;
    font-weight: normal;
    padding: 0 0 0 2px !important;
    margin: 0 !important;
    font-size:120% !important;
  }
  #sidebarright .box h1 span {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    color: #fff !important;
    font-weight: lighter !important;
    padding: 0 0 0 2px !important;
    margin: 0 !important;
    font-size:120% !important;
  }
  #sidebarright {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    float: none; 
  }
  #header_menu { 
    display: none !important;
    background: none;
    height: none;
    width: none;
  }
  #sidebarright .box h1 {
    margin: 0 ;
    padding:0 ;
  }
  #sidebarright .box {
    margin: 0 ;
    padding:0 ;
    background-image: none !important;
  }
  #sidebarright .box h1 span {
    color: #656565;
    font-weight: bold;
    padding: 0;
    margin: 0;
  }
  #mainbar {
    width: 100% !important;
    display: block;
    margin: 0 0 12px 0 !important;
    padding: 0 !important;
    float: left !important; 
  }

  #logo_slideshow {
    display: none !important;
  }
 
  #main_left,
  #main_right {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    float: none;
  }
  #siteactions {
    display: none;
  }
  #toolbar {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
  }
  #visualContentWrapper {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    float: none; 
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }
  #content {
    width: 98% !important;
    display: block;
    margin: 0 !important;
    padding: 0 1% !important;
    font-size: 140%;
    min-height: 10em;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }
  #content img {
    width: 98%; 
    height: auto;
  }
  #content h1{
    font-size: 150%; 
    margin: 20px 0 0 0 !important;
    padding: 2px 0 2px 4px !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    background-color:#4379aa !important;
    color:#fff !important;
  }
  #content h2{
    font-size: 140%; 
    margin-right: 0 !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }
  #content h3{
    font-size: 130%; 
    margin-right: 0 !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }

  #footer_mobile {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    border: none;
    font-size: 120%;
  }
  #footer {
    display: none;
  }
  #languages {
    width: 100% !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    border: none;
  }

  #navigation a.ebene1:hover, 
  #navigation a.ebene1node:hover {
    color: none;
    background-image:none;
    background-position:none;
    background-color:none;
  }
  #search.box form {
    margin: 4px !important;
    padding: 0 !important;
  }
  #navigation.box,
  #search.box, 
  #events.box,
  #news.box,
  #banner.box,
  #minicontactform.box,
  #contact.box  {
    width: auto;
    margin:0 !important;
    padding: 0 0 10px 0 !important;
    background-color: #eaeaea;
  }
  #search.box, 
  #events.box,
  #news.box,
  #banner.box,
  #minicontactform.box,
  #contact.box  {
    font-size:130% !important;
  }
  #navigation.box h1 span,
  #search.box h1 span, 
  #events.box h1 span,
  #news.box h1 span,
  #banner.box h1 span,
  #minicontactform.box h1 span,
  #contact.box h1 span,
  #navigation.box h1 a,
  #search.box h1 a,
  #events.box h1 a,
  #news.box h1 a,
  #banner.box h1 a,
  #minicontactform.box h1 a,
  #contact.box h1 a {
    font-size:110% !important;
  }
  #navigation.box h1,
  #search.box h1,
  #events.box h1,
  #news.box h1,
  #banner.box h1,
  #minicontactform.box h1,
  #contact.box h1 {
    font-size:110% !important;
    padding:4px 0 4px 2px !important;
  }
  #sidebarleft #contact.box h1,
  #sidebarleft #search.box h1 {
    padding:5px 0 5px 2px !important;
    height:auto !important;
  }
  #sidebarleft #contact.box h1 span,
  #sidebarleft #search.box h1 span {
    padding:5px 0 5px 2px !important;
    height:auto !important;
  }
  #sidebarleft #navigation.box h1 {
    padding:5px 0 5px 2px !important;
    height:auto !important;
  }
  #sidebarleft #navigation.box h1 a,
  #sidebarleft #navigation.box h1 span {
    padding:5px 0 5px 2px !important;
    height:auto !important;
    font-size:140% !important;
  }
  #contact.box p{
    padding:0 0 10px 4px;
  }
  #events.box p {
    margin-left: 4px !important;
    padding-left: 0 !important;
  }
  #events.box .box_main div {
    margin: 8px 3px !important;
  } 
  #news.box p {
    margin-left: 4px !important;
    padding-left: 0 !important;
  }
  #news.box p a {
    display: inline;
  } 

  #news.box .box_main div {
    margin: 8px 3px !important;
  } 

  .box {
    margin: 0 !important;
    background: none;
    width: 100%;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
  }
  .box_top {
    display: none;
  }
  .box_bottom {
    display: none;
  }
  .box_main {
    background-image: none !important;
    font-size: 110%;
    margin:0 !important;
  }
  #wetter{
    display:none;
  }
  .box_main h1 {
    background-image: none !important;
    background-color: #eaeaea;
    margin:0 !important;
    padding:0 !important;
    border:none !important;
  }
  .box_main h1 span {
    font-size: 110% !important;
    margin:0 !important;
    padding:0 !important;
    border:none !important;
  }
  #navigation a.ebene1node,
  #navigation a.ebene1 {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    padding-left: 4px !important;
    color: #6b6b6b;
    font-size:130% !important;
  }
  #navigation a.ebene2node,
  #navigation a.ebene2 {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    padding-left: 10px !important;
    color: #6b6b6b;
    font-size:120% !important;
  }
  #navigation a.ebene3node,
  #navigation a.ebene3 {
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    padding-left: 16px !important;
    color: #6b6b6b;
    font-size:110% !important;
  }
  #navigation a#ebene1selected,
  #navigation a#ebene1selectednode,
  #navigation a#ebene2selected,
  #navigation a#ebene2selectednode,
  #navigation a#ebene3selected,
  #navigation a#ebene3selectednode
  {
    background-image:none !important; 
    background-color:#eaeaea !important;
  }
  #infos {
    display: none;
  }
  #mobile_main_links {
    width: 100% !important;
    display: block;
    margin: 150px 0 0 0 !important;
    padding: 0 !important;
    border: none;
    background: none;
    text-align: center;
  }
  #mobile_main_links ul {
    background-color: white; 
    list-style: none;
    margin: 0; 
    padding: 6px 8px; 
    display: block;
    font-size: 170%;
  }
  #mobile_main_links ul li {
    display: inline; 
    font-size: 100%; 
  }
  #mobile_main_links ul li a { 
    padding: 0;
  }

  #mobile_logo {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    background-image: url(https://www.stollberg-erzgebirge.de/inhalte/stollberg/source/skin/layout/mobil_logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed !important;
    left: 0;
    top: 0;
  }
  #mobile_logo img {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
  }
  #logo {
    display:none;
  }
  #footer_actions {
    width: 120%;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
  }

  #footer_links { 
    margin: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
    float:none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:120%;
    text-align: center;
    background-color: #fff !important;
  }

  #mobile_footer_links {
    margin: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
    float:none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:120%;
    text-align: center;
    background-color: #fff !important;
  }
  #bg_unten {
    display:none !important;
  }
  textarea {  
    width:96%;
  }
  input[type=text] { 
    width:90% !important;
  }

  #mobile_menu {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    position: fixed !important;
    right: 0;
    top: 0;
  }
  
  #mobile_menu a{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
  }
  #mobile_menu img {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
  }

  #mnavi {
    display: block;
    position: relative;
    top: -100px !important;
    clear: both;
  }
  #mobile_menu {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    position: fixed !important;
    right: 0;
    top: 0;
    border-top: 6px solid #fff !important;
    /*border-bottom: 2px solid #fff !important;*/

  }
  #mobile_menu a{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
 
  }
  #mobile_menu img {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
  }

  #form.edit-form h1{
    background-color: #cf593f !important;
    border-bottom: none !important;
  }
  #actions { 
    border-top: 1px solid #4c77a9; 
    padding-top: 1px; 
    padding-bottom: 1px;
    width: 100%;
  }
  #breadcrumbs { 
    border-top: 1px solid #4c77a9;
    padding-top: 1px; 
    padding-bottom: 1px;
    font-size: 100%; 
    width: 100%;
  }
}



